count_distinct_organisms: 1
description: rRNA from 2 species
distinct_databases:
- CRW
- ENA
- Ensembl Plants
- RefSeq
- Rfam
- SILVA
- TAIR
is_active: true
length: 1808
md5: 23626b56276371d9f01fae57e83b36a6
publications: http://rnacentral.org/api/v1/rna/URS000008172F/publications.yaml
rna_type: rRNA
rnacentral_id: URS000008172F
sequence: UACCUGGUUGAUCCUGCCAGUAGUCAUAUGCUUGUCUCAAAGAUUAAGCCAUGCAUGUGUAAGUAUGAACGAAUUCAGACUGUGAAACUGCGAAUGGCUCAUUAAAUCAGUUAUAGUUUGUUUGAUGGUAACUACUACUCGGAUAACCGUAGUAAUUCUAGAGCUAAUACGUGCAACAAACCCCGACUUAUGGAAGGGACGCAUUUAUUAGAUAAAAGGUCGACGCGGGCUCUGCCCGUUGCUCUGAUGAUUCAUGAUAACUCGACGGAUCGCAUGGCCUCUGUGCUGGCGACGCAUCAUUCAAAUUUCUGCCCUAUCAACUUUCGAUGGUAGGAUAGUGGCCUACCAUGGUGGUAACGGGUGACGGAGAAUUAGGGUUCGAUUCCGGAGAGGGAGCCUGAGAAACGGCUACCACAUCCAAGGAAGGCAGCAGGCGCGCAAAUUACCCAAUCCUGACACGGGGAGGUAGUGACAAUAAAUAACAAUACUGGGCUCUUUCGAGUCUGGUAAUUGGAAUGAGUACAAUCUAAAUCCCUUAACGAGGAUCCAUUGGAGGGCAAGUCUGGUGCCAGCAGCCGCGGUAAUUCCAGCUCCAAUAGCGUAUAUUUAAGUUGUUGCAGUUAAAAAGCUCGUAGUUGAACCUUGGGAUGGGUCGGCCGGUCCGCCUUUGGUGUGCAUUGGUCGGCUUGUCCCUUCGGUCGGCGAUACGCUCCUGGUCUUAAUUGGCCGGGUCGUGCCUCCGGCGCUGUUACUUUGAAGAAAUUAGAGUGCUCAAAGCAAGCCUACGCUCUGGAUACAUUAGCAUGGGAUAACAUCAUAGGAUUUCGAUCCUAUUGUGUUGGCCUUCGGGAUCGGAGUAAUGAUUAACAGGGACAGUCGGGGGCAUUCGUAUUUCAUAGUCAGAGGUGAAAUUCUUGGAUUUAUGAAAGACGAACAACUGCGAAAGCAUUUGCCAAGGAUGUUUUCAUUAAUCAAGAACGAAAGUUGGGGGCUCGAAGACGAUCAGAUACCGUCCUAGUCUCAACCAUAAACGAUGCCGACCAGGGAUCAGCGGAUGUUGCUUAUAGGACUCCGCUGGCACCUUAUGAGAAAUCAAAGUUUUUGGGUUCCGGGGGGAGUAUGGUCGCAAGGCUGAAACUUAAAGGAAUUGACGGAAGGGCACCACCAGGAGUGGAGCCUGCGGCUUAAUUUGACUCAACACGGGGAAACUUACCAGGUCCAGACAUAGUAAGGAUUGACAGACUGAGAGCUCUUUCUUGAUUCUAUGGGUGGUGGUGCAUGGCCGUUCUUAGUUGGUGGAGCGAUUUGUCUGGUUAAUUCCGUUAAUGAACGAGACCUCAGCCUGCUAACUAGCUACGUGGAGGCAUCCCUUCACGGCCGGCUUCUUAGAGGGACUAUGGCCGUUUAGGCCAAGGAAGUUUGAGGCAAUAACAGGUCUGUGAUGCCCUUAGAUGUUCUGGGCCGCACGCGCGCUACACUGAUGUAUUCAACGAGUUCACACCUUGGCCGACAGGCCCGGGUAAUCUUUGAAAUUUCAUCGUGAUGGGGAUAGAUCAUUGCAAUUGUUGGUCUUCAACGAGGAAUUCCUAGUAAGCGCGAGUCAUCAGCUCGCGUUGACUACGUCCCUGCCCUUUGUACACACCGCCCGUCGCUCCUACCGAUUGAAUGAUCCGGUGAAGUGUUCGGAUCGCGGCGACGUGGGUGGUUCGCCGCCCGCGACGUCGCGAGAAGUCCACUAAACCUUAUCAUUUAGAGGAAGGAGAAGUCGUAACAAGGUUUCCGUAGGUGAACCUGCGGAAGGAUCAUUG
url: http://rnacentral.org/api/v1/rna/URS000008172F.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS000008172F/xrefs.yaml
